#z_wrapper { line-height: 150%; overflow-x: hidden; }
#z_wrapper { font-family: Helvetica, sans-serif; display: none; font-size: 14px; }
#z_wrapper .z_clear{ clear: both; }
#z_wrapper .z_row{ margin-right: 0; margin-left: 0; }
#z_wrapper h1.z_page_heading{
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 0;
	color: #FFF;
	line-height: 125%;
}
#z_wrapper a.z_browse_solutions_btn, #z_wrapper a.z_browse_products_btn{
	right: 0;
	bottom: 20px;
	position: absolute;
	padding: 20px;
	border-radius: 15px 0px 0 15px;
	text-transform: uppercase;
	text-align: left;
	font-size: 13px;
	font-weight: 600;
	padding: 12px 55px 10px 20px;
}
#z_wrapper a.z_browse_solutions_btn img, #z_wrapper a.z_browse_products_btn img{
	width: 20px;
	right: 10px;
	top: 19px;
	position: absolute;
}

/* Prime angular showcase styles - some of these are not being used */
#z_wrapper .z_banner img { margin-right: 15px; }
#z_wrapper .z_btn { display: inline-block; min-width: 100px; text-decoration: none; color: #ffffff; padding: 10px 20px 8px 20px; font-size: 12px; font-weight: 600; border-radius: 16px;}
#z_wrapper .z_pvp { text-align: center; margin-bottom: 30px; padding-top: 30px; border-top: #e1e1e1 1px solid; }
#z_wrapper .z_fluid-container { max-width: 1100px; /*margin: 0px auto;*/ /*margin-left: 250px;*/ }
#z_wrapper .z_imgURL { display: none; }
#z_wrapper .z_Video-thumbnail { position: relative; display: inline-block; cursor: pointer; }
#z_wrapper .z_Video-thumbnail:before { position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); content: "\f01d"; font-family: FontAwesome; font-size: 75px; color: #fff; opacity: .8; text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5); }
#z_wrapper .z_Video-thumbnail:hover:before { color: #eee; }
#z_wrapper .z_EditFlag.Edit { display: none !important; }
#z_wrapper #z_iframe { max-width: 100%; position: absolute; top:0; left: 0; width: 100%; height: 100%; }
#z_wrapper .searchClose {cursor: pointer;right: 18px;position: absolute;top: 4px;z-index: 999;font-size: 17px; color: #808080; }
#z_wrapper .z_clientLogo { margin: 0px auto !important; margin-top: 10px !important; width: 100%; max-width: 130px; }
#z_wrapper .ProductZiftContainer { display: flex; flex-wrap: wrap; margin-bottom: 35px; }
#z_wrapper .z_searchContainer { float: right; margin-top: 8px; }
/*#z_wrapper .ziftkey_Showcase_Categories, #z_wrapper .ziftkey_Showcase_Products { position: absolute; z-index: 999; width: 89.5%; padding-bottom: 20px; display: block; background: transparent;  left: 0; right: 0; margin-left: auto; margin-right: auto;  }*/
span.zifttype_embeddedimage { display: block !important; }
.SITEMAP, .SITEMAP2 { display: none; }
.ziftMessage { padding: 10px; width: 96% !important; text-align: center; max-width: 720px; border: 2px solid red; margin: 0px auto; margin-bottom: 15px !important;  color: #000000; }
span.zifttype_embeddedimage img { max-width: 100% !important; }
#z_wrapper .z_searchInput { height: 26px; width: 200px; margin-bottom: 0px; float: right; }

/* END prime angular styles */

/* Contact form styles */
#z_wrapper .z_form, #z_wrapper .z_contactform2 { display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0, 0, 0, 0.5); z-index: 9999; }
#z_wrapper .z_assetForm, #z_wrapper .z_contactForm { display: none; max-width: 750px; background: #ffffff; border-radius: 5px; width: 88% !important; padding: 25px; float: none; margin: 20px auto; top: 10px;position: relative; z-index: 9999; box-shadow: 0px 0px 12px #000000; }
#z_wrapper .z_close { top: 0px; right: 0px; height: 100%; font-size: 16px; font-family: Arial, sans-serif !important; cursor: pointer; font-weight: bold; margin-right: 10px; margin-top: 4px; text-align: right; color: #cccccc; position: absolute; z-index: 999; background: transparent; width: 100%; }
#z_wrapper .z_assetFormV { display: none; max-width: 750px; background: #ffffff; border-radius: 5px; width: 88% !important; padding: 15px; float: none; margin: 20px auto; top: 10px; position: relative; height: 100%; overflow: hidden; max-height: 450px; z-index: 9999; }
#z_wrapper .z_contactform2 h2{ margin-bottom: 10px; }
#z_wrapper .z_contactform2 .z_contact_copy{ margin-bottom: 20px; font-size: 12px; }
#z_wrapper .z_contact { display: none; margin-top: 20px; }
#z_wrapper .z_contact .z_banner { padding-top: 15px; padding-bottom: 15px; }
#z_wrapper .z_contact a  { margin: 10px auto !important; }
#z_wrapper .z_assetConfirmation, #z_wrapper .z_contactConfirmation { max-width: 750px; display: none; background: #ffffff; border-radius: 5px; width: 88% !important; padding: 25px; float: none; display: none; margin:30px auto; position: relative; box-shadow: 0px 0px 12px #000000; z-index: 9999; }
#z_wrapper .z_contactConfirmation { margin-bottom: 45px; }
#z_wrapper .z_form-control { width: 97%; }
#z_wrapper textarea.z_form-control{ height: 138px; font-family: arial; }
#z_wrapper .z_form-control:focus { border-color: #cccccc; outline: 0; -webkit-box-shadow: none; box-shadow: none; }
#z_wrapper .z_form-group { position: relative; }
#z_wrapper .z_form-group .fa.fa-check{ position: absolute; right: 24px; top: 6px; color: green; font-size: 20px; display: none; }
#z_wrapper .z_form-group .fa.fa-times{ position: absolute; right: 24px; top: 6px; color: red;   font-size: 20px; display: none; }
#z_wrapper .z_form-group select{
	width: 97%;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
}
#z_wrapper .z_form-group select option:nth-of-type(1){
	color: #555;
}
#z_wrapper .z_form_submit{
	text-align: center;
}
/* END Contact form styles */

/* Burger menu styles */
#z_wrapper .z_burger_menu_wrapper{
	float: left;
	border-top: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	width: 250px;
	height: 100%;
	min-height: 600px;
	text-align: center;
	position: relative;
	/*display: none;*/
}
#z_wrapper .z_burger_menu_wrapper img.z_client_logo{
	width: 140px;
	margin-top: 4px;
	margin-bottom: 3px;
}
#z_wrapper .z_burger_menu_wrapper .z_mobile_menu_header{
	display: none;
}
#z_wrapper .z_burger_menu_wrapper .z_main_category_item h2{
	font-size: 12px;
	font-weight: 600;
    padding: 10px 80px;
    background: #e8e8e8;
    text-align: center;
	cursor: pointer;
	margin: 0 0 2px 0;
}
#z_wrapper .z_burger_menu_wrapper .z_main_category_item .z_sub_categories, #z_wrapper .z_burger_menu_wrapper .z_main_category_item .z_sub_categories .z_sub_sub_categories{
	display: none;
	text-align: left;
	padding-left: 25px;
}
#z_wrapper .z_burger_menu_wrapper .z_main_category_item.Solutions .z_sub_categories:last-of-type{
	margin-bottom: 110px;
}
#z_wrapper .z_burger_menu_wrapper .z_main_category_item .z_sub_categories .z_sub_sub_categories{
	padding-left: 5px;
}

#z_wrapper .z_burger_menu_wrapper li{
	list-style: none;
	line-height: 125%;
	margin-bottom: 15px;
	margin-top: 15px;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_sub_categories li{
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 15px;
}
#z_wrapper .z_burger_menu_wrapper li a{
	color: #24202B;
	font-size: 10px;
	text-decoration: none;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_categories > li > span > a, #z_wrapper .z_burger_menu_wrapper .z_sub_categories > li > a{
	font-size: 12px;
	font-weight: bold;
}

#z_wrapper .z_burger_menu_wrapper .z_sub_categories > li.selected{
	padding-left: 0;
	position: relative;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_categories > li.selected::before{
	content: '\025AA';
	position: absolute;
	left: -16px;
	font-size: 30px;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_categories > li.selected.z_idevice::before{
	font-size: 15px;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_sub_categories > li.selected{
	position: relative;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_sub_categories > li.selected::before{
	content: '\025AA';
	position: absolute;
	left: 0;
	font-size: 30px;
}
#z_wrapper .z_burger_menu_wrapper .z_sub_sub_categories > li.selected.z_idevice::before{
	font-size: 15px;
}
#z_wrapper .z_burger_menu_wrapper .z_menu_contact_btn_holder{
	position: absolute;
	bottom: 45px;
	width: 250px;
}
#z_wrapper .z_burger_menu_wrapper .z_btn{
}

/* END burger menu styles */

/* Top Bar styles */
#z_wrapper .z_top_bar{
	font-weight: bold;
    text-align: center;
    font-size: 20px;
    padding: 12px 10px;
	min-height: 48px;
}
#z_wrapper .z_top_bar .z_top_bar_menu_btn{
	float: left;
	cursor: pointer;
}
#z_wrapper .z_top_bar a{
	display: none;
}
#z_wrapper .z_top_bar a img{
	width: 150px;
}
/* END top bar styles */

/* Overview page styles */

/* Overview slider */
#z_wrapper .z_overview_slider_wrapper{
	background: transparent;
	text-align: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	/*max-height: 300px;*/
	overflow: hidden;
	/*padding: 40px 0;*/
	z-index: 1;
}
#z_wrapper.z_sm .z_overview_slider_wrapper .z_overview_slider{
	/*padding: 0px 120px 0px 120px;*/
}
#z_wrapper.z_md .z_overview_slider_wrapper .z_overview_slider{
	/*padding: 0px 200px 0px 200px;*/
	max-height: 300px;
}
#z_wrapper .z_overview_slider_wrapper .z_overview_slider_overlay{
	background: rgba(41,61,115,0.4);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#z_wrapper .z_overview_slider_wrapper .z_overview_slider_prev_bkgrd{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 0;
}
#z_wrapper .z_overview_slider_wrapper .z_move_slide_prev, #z_wrapper .z_overview_slider_wrapper .z_move_slide_next{
	position: absolute;
	z-index: 99;
	top: 42%;
	cursor: pointer;
}
#z_wrapper .z_overview_slider_wrapper .z_move_slide_next{
	right: 0;
	margin-right: 30px;
}
#z_wrapper .z_overview_slider_wrapper .z_move_slide_prev{
	left: 0;
	margin-left: 30px;
}
#z_wrapper .z_overview_slider_wrapper h1.z_overview_slide_heading{
	font-size: 30px;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 15px;
	line-height: 125%;
}
#z_wrapper .z_overview_slider_wrapper .z_overview_slide_copy{
	line-height: 125%;
	color: #EFEFEF;
}
#z_wrapper .z_overview_slider_wrapper .z_overview_slide_cta{
	margin-top: 20px;
}

/* Slick slider CSS overrides */
#z_wrapper .slick-slider .slick-track{
	display: table;
}
#z_wrapper.z_sm .slick-initialized .slick-slide{
	padding: 20px 120px 20px 120px;
}
#z_wrapper.z_md .slick-initialized .slick-slide{
	padding: 40px 200px 40px 200px;
}
#z_wrapper .slick-initialized .slick-slide{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	float: none;
	background-size: cover;
}

/* END Overview slider */

/* Overview tiles */
#z_wrapper h2.z_overview_tiles_heading{
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	margin: 20px 0;
}
#z_wrapper .z_solution_tile{
	color: #FFF;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	width: 18.5%;
	height: 21%;
	min-height: 175px;
	display: table;
	position: relative;
	text-decoration: none;
	float: left;
	margin-right: 1.7%;
}
/* hack for Firefox because apparently it can't handle min-height with display: table */
@-moz-document url-prefix() {
  #z_wrapper .z_solution_tile{
     height: 175px;
  }
}
#z_wrapper .z_solution_tile[data-solution="Healthcare"]{
	background-image: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/extremenetworks/angular_showcase/healthcare_tile.png');
}
#z_wrapper .z_solution_tile[data-solution="Higher Education"]{
	background-image: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/extremenetworks/angular_showcase/higher_edu_tile.png');
}
#z_wrapper .z_solution_tile[data-solution="K-12 Education"]{
	background-image: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/extremenetworks/angular_showcase/k12_edu_tile.png');
}
#z_wrapper .z_solution_tile[data-solution="Sports and Public Venues"]{
	background-image: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/extremenetworks/angular_showcase/sports_tile.png');
}
#z_wrapper .z_solution_tile:hover{
	background-image: none;
	border-radius: 10px;
	color: #24202B;
}
#z_wrapper .z_solution_tile > .z_solution_label{
	height: 100%;
	display: table-cell;
	font-size: 14px;
	font-weight: 600;
	vertical-align: middle;
	z-index: 2;
	position: relative;
	padding: 0 10px;
}
#z_wrapper .z_solution_tile > .z_solution_overlay{
	background: rgba(55,55,55,0.4);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	border-radius: 10px;
}
#z_wrapper .z_solution_tile > .z_solution_overlay_hover_content{
	display: none;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	z-index: 2;
	position: relative;
	font-size: 14px;
	font-weight: 600;
	padding: 10px;
}
#z_wrapper .z_solution_tile > .z_solution_overlay_hover_content > img{
	padding-left: 2px;
	width: 16px;
}
#z_wrapper .z_solution_tile:hover > .z_solution_overlay, #z_wrapper .z_solution_tile:hover > .z_solution_label{
	display: none;
}
#z_wrapper .z_solution_tile:hover > .z_solution_overlay_hover_content{
	display: table-cell;
}

#z_wrapper .z_overview_browse_tiles{
	float: right;
	width: 18.6%;
	min-width: 104px;
}
#z_wrapper .z_overview_browse_tiles > a{
	border-radius: 10px;
	padding: 14% 10px;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	line-height: 135%;
	width: 100%;
	height: 9.8%;
}
#z_wrapper .z_overview_browse_tiles > a > img{
	width: 16px;
	float: right;
	margin-top: -7px;
}
#z_wrapper .z_overview_browse_tiles > a.z_browse_products{
	border: 1px solid #24202B;
	margin-bottom: 11px;
}

/* END Overview page styles */

/* Products page styles */
#z_wrapper .z_products_main{
	padding: 40px 55px 80px 55px;
	position: relative;
}
#z_wrapper .z_products_main .z_products_holder, #z_wrapper .z_products_main .z_row{
	display: flex;
	flex-wrap: wrap;
}
#z_wrapper .z_products_main .z_product_category{
	background-repeat: no-repeat;
	background-size: 100% 100%;
	box-shadow: 3px 3px 14px #222;
	border-radius: 14px;
	height: 90px;
}
#z_wrapper.z_xs .z_products_main .z_product_category{
	width: 100%;
	margin-bottom: 20px;
	background-size: cover;
    background-position: 100% 25%;
	height: 110px;
}
#z_wrapper.z_md .z_products_main .z_product_category, #z_wrapper.z_sm .z_products_main .z_product_category{
	background-size: cover;
	background-position: 0 50%;
	width: 47%;
	margin-right: 5%;
	margin-bottom: 5%;
}
#z_wrapper.z_md .z_products_main .z_product_category:nth-of-type(2n),#z_wrapper.z_sm .z_products_main .z_product_category:nth-of-type(2n){
	margin-right: 0;
}
#z_wrapper.z_lg .z_products_main .z_product_category,#z_wrapper.z_lg .z_products_main .z_product_category:nth-of-type(2n){
	width: 22.3%;
	margin-right: 3.6%;
}
#z_wrapper.z_lg .z_products_main .z_product_category:nth-of-type(4n){
	margin-right: 0;
}

#z_wrapper .z_products_main .z_product_category .z_product_tile_gradient, #z_wrapper .z_products_main .z_product_category .z_solution_tile_gradient, #z_wrapper .z_products_subcat .z_solutions_holder .z_solution_tile_gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+58,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.42) 58%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.42) 58%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.42) 58%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	width: 100%;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
	z-index: 1;
	border-radius: 14px;
}

#z_wrapper .z_products_main .z_product_category a{
	font-size: 16px;
	font-weight: 600;
	display: block;
	padding: 15px;
	position: absolute;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 100%;
	text-decoration: none;
	border-radius: 14px;
}

#z_wrapper .z_products_main .z_product_category a:hover{
	text-decoration: none;
	text-align: center;
	background-position: 50% 60%;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	background-image: url('https://s3.amazonaws.com/static.ziftsolutions.com/clients/extremenetworks/angular_showcase/images/tile_arrow.png');
}
#z_wrapper .z_products_main .z_product_category a:hover img{
	width: 25px;
}

/* END products page styles */

/* Solutions page styles */
#z_wrapper .z_products_main .z_solutions_sector_menu{
	text-align: center;
	margin-bottom: 40px;
}
#z_wrapper.z_xs .z_products_main .z_solutions_sector_menu .z_solution_category{
	display: block;
	margin: 0 auto 10px auto;
	width: 50%;
	color: #FFF;
	border-bottom: 2px solid rgba(255,255,255,0.4);
	font-size: 18px;
	cursor: pointer;
	padding: 0 14px 8px 14px;
}
#z_wrapper.z_sm .z_products_main .z_solutions_sector_menu .z_solution_category{
	display: inline-block;
	padding: 0 20px 8px 20px;
	width: auto;
}
#z_wrapper .z_products_main .z_solutions_sector_menu .z_solution_category.selected, #z_wrapper .z_products_main .z_solutions_sector_menu .z_solution_category:hover{
	border-bottom: 2px solid #FFF;
}
#z_wrapper .z_products_main .z_solution_subcat{
	display: none;
}

/* END Solutions page styles */

/* Products and solutions sub category styles */
#z_wrapper .z_products_subcat, #z_wrapper .z_products_cat{
	position: relative;
	padding: 40px 55px 100px 55px;
}
#z_wrapper .z_products_cat h1.z_page_heading{
	text-align: left;
	margin-bottom: 10px;
}
#z_wrapper .z_products_cat .z_products_holder{
	margin-top: 0;
}
#z_wrapper .z_products_subcat .z_products_subcat_desc, #z_wrapper .z_products_subcat .z_product_sub_sub_cat_desc, #z_wrapper .z_products_cat .z_product_sub_sub_cat_desc{
	color: #FFF;
}
#z_wrapper .z_products_subcat .z_products_subcat_desc{
	margin-bottom: 25px;
}
#z_wrapper .z_products_subcat select, #z_wrapper .z_products_cat select{
	font-weight: bold;
    margin-bottom: 10px;
    padding: 6px 5px;
}
#z_wrapper .z_products_holder{
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
}
#z_wrapper.z_sm .z_products_holder .z_col-lg-3,#z_wrapper.z_xs .z_products_holder .z_col-lg-3{
	background: #FFF;
	border-radius: 15px;
	padding: 0 0 38px 0;
	margin-top: 14px;
	box-shadow: 3px 3px 14px #222;
	width: 47%;
	margin-right: 5%;
	margin-bottom: 5%;
}
#z_wrapper.z_md .z_products_holder .z_col-lg-3,#z_wrapper.z_lg .z_products_holder .z_col-lg-3{
	background: #FFF;
	border-radius: 15px;
	padding: 0 0 38px 0;
	margin-top: 42px;
	box-shadow: 3px 3px 14px #222;
	width: 23%;
	margin-right: 2.5%;
	margin-bottom: 0.5%;
}
#z_wrapper.z_sm .z_products_holder .z_col-lg-3:nth-child(2n),#z_wrapper.z_xs .z_products_holder .z_col-lg-3:nth-child(2n){
	margin-right: 0;
}
#z_wrapper.z_md .z_products_holder .z_col-lg-3:nth-child(2n),#z_wrapper.z_lg .z_products_holder .z_col-lg-3:nth-child(2n){
	margin-right: 2.5%;
}
#z_wrapper.z_md .z_products_holder .z_col-lg-3:nth-child(4n),#z_wrapper.z_lg .z_products_holder .z_col-lg-3:nth-child(4n){
	margin-right: 0;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_desc, #z_wrapper .z_products_holder .z_col-lg-3 .product_specs{
	padding: 0 20px;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_specs ul{
	margin-top: 10px;
	padding-top: 10px;
	word-wrap: break-word;
	font-size: 12px;
	line-height: 125%;
	padding-left: 20px;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_name{
	margin-bottom: 12px;
	font-weight: 600;
	font-size: 16px;
	padding: 20px 20px 0 20px;
	max-width: 66%;
}
#z_wrapper.z_sm .z_products_holder .z_col-lg-3 img.product_image, #z_wrapper.z_xs .z_products_holder .z_col-lg-3 img.product_image{
	position: absolute;
	max-width: 90px;
	top: -45px;
	right: 2px;
}
#z_wrapper.z_md .z_products_holder .z_col-lg-3 img.product_image, #z_wrapper.z_lg .z_products_holder .z_col-lg-3 img.product_image{
	position: absolute;
	max-width: 40%;
	top: -45px;
	right: 2px;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_desc{
	line-height: 135%;
	font-size: 12px;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_cta{
	background: #E8E8E8;
	border-radius: 0 0 15px 15px;
	position: absolute;
	bottom: 0;
	width: 100%;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_cta a{
	text-decoration: none;
	width: 100%;
	line-height: 150%;
	display: inline-block;
	padding: 10px 15px;
	font-size: 12px;
	font-weight: 600;
}
#z_wrapper .z_products_holder .z_col-lg-3 .product_cta a img{
	width: 14px;
	float: right;
}

/* END products sub category styles */

/* Solution sub category styles */
#z_wrapper .z_products_subcat h1.z_page_heading{
	text-align: left;
	margin-bottom: 25px;
}
#z_wrapper .z_solution_sub_cat_desc{
	margin-bottom: 30px;
	color: #FFF;
}
#z_wrapper.z_sm .z_solutions_holder .z_solution,#z_wrapper.z_xs .z_solutions_holder .z_solution{
	height: 17%;
	width: 48%;
	min-height: 200px;
	background-size: 100% 100%;
	float: left;
	margin-left: 0;
	margin-bottom: 5%;
	padding: 20px 15px;
	position: relative;
	font-weight: 600;
	box-shadow: 3px 3px 14px #222;
	border-radius: 15px;
}
#z_wrapper.z_sm .z_solutions_holder .z_solution:nth-of-type(1),#z_wrapper.z_xs .z_solutions_holder .z_solution:nth-of-type(1){
	width: 100%;
	height: 28%;
	margin-left: 0;
	font-size: 16px;
	margin-bottom: 5%;
	background-size: cover;
}
#z_wrapper.z_sm .z_solutions_holder .z_solution:nth-child(odd),#z_wrapper.z_xs .z_solutions_holder .z_solution:nth-child(odd){
	background-size: cover;
	margin-right: 0;
}
#z_wrapper.z_sm .z_solutions_holder .z_solution:nth-child(even),#z_wrapper.z_xs .z_solutions_holder .z_solution:nth-child(even){
	background-size: cover;
	margin-right: 3%;
}
#z_wrapper.z_sm .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a,#z_wrapper.z_xs .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a{
	text-align: center;
}
#z_wrapper.z_sm .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img,#z_wrapper.z_xs .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img{
	display: none;
}
#z_wrapper.z_md .z_solutions_holder .z_solution,#z_wrapper.z_lg .z_solutions_holder .z_solution{
	background-size: 100% 100%;
	float: left;
	width: 27.8%;
	margin-left: 1.5%;
	height: 24.2%;
	margin-bottom: 1.5%;
	padding: 20px 15px;
	position: relative;
	font-weight: 600;
	box-shadow: 3px 3px 14px #222;
	border-radius: 15px;
}
#z_wrapper.z_md .z_solutions_holder .z_solution:nth-of-type(1),#z_wrapper.z_lg .z_solutions_holder .z_solution:nth-of-type(1){
	height: 50%;
	width: 41%;
	margin-left: 0;
	font-size: 16px;
	min-height: 412px;
}
#z_wrapper.z_md .z_solutions_holder .z_solution:nth-child(even),#z_wrapper.z_lg .z_solutions_holder .z_solution:nth-child(even){
	margin-right: 0;
}
#z_wrapper  .z_solutions_holder .z_solution .z_solution_name{
	position: relative;
	z-index: 2;
}
#z_wrapper .z_solutions_holder .z_solution .z_solution_cta{
	background: #E8E8E8;
	border-radius: 0 0 15px 15px;
}
#z_wrapper .z_solutions_holder .z_solution .z_solution_cta{
	background-color: #FFF;
	text-decoration: none;
	width: 100%;
	line-height: 150%;
	font-size: 13px;
	font-weight: 600;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
}
#z_wrapper .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta{
	font-size: 14px;
}
#z_wrapper .z_solutions_holder .z_solution .z_solution_cta a{
	text-decoration: none;
	width: 100%;
	display: inline-block;
	padding: 10px 15px;
	text-align: right;
}
#z_wrapper .z_solutions_holder .z_solution .z_solution_cta a img{
	width: 12px;
	margin-top: 3px;
	margin-left: 10px;
	float: right;
}
#z_wrapper.z_md .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a, #z_wrapper.z_lg .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a{
	text-align: right;
}
#z_wrapper.z_md .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img, #z_wrapper.z_lg .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img{
	display: inline;
}
#z_wrapper .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img{
    width: 14px;
    margin-top: 2px;
}
/* END solution sub category styles */

/* large screen styles */
@media screen and (max-width: 1190px) {
	#z_wrapper .z_overview_slider_wrapper h1.z_overview_slide_heading{
		font-size: 28px;
	}
	#z_wrapper .z_solutions_holder .z_solution, #z_wrapper .z_solutions_holder .z_solution:nth-of-type(1){
		width: 48%;
		height: 50%;
		margin-left: 0;
		margin-right: 3%;
		margin-bottom: 3%;
		font-size: 16px;
	}
	#z_wrapper .z_solutions_holder .z_solution:nth-child(even){
		margin-right: 0;
	}
	#z_wrapper .z_solutions_holder .z_solution .z_solution_cta{
		font-size: 14px;
	}
	
	/* product tiles */
	#z_wrapper .z_products_holder .z_col-lg-3{
		width: 48%;
		margin-right: 3%;
		margin-bottom: 3%;
	}
	#z_wrapper.z_sm .z_products_holder .z_col-lg-3:nth-child(2n){
		/*margin-right: 0;*/
	}
}

/* Specific style for tiles to prevent download icon from dropping to a second line */
@media screen and (max-width: 900px) {
	#z_wrapper .z_products_holder .z_col-lg-3 .product_cta a{
		padding: 10px;
	}
}

/* tablet view styles */
@media screen and (max-width: 769px) {
	#z_wrapper{
		border-top: 1px solid #c1c1c1;
	}
	#z_wrapper .z_burger_menu_wrapper{
		position: absolute;
		background: #FFFFFF;
		z-index: 999;
		display: none;
		min-height: 300px;
	}
	#z_wrapper .z_burger_menu_wrapper img.z_client_logo{
		display: none;
	}
	#z_wrapper .z_burger_menu_wrapper .z_mobile_menu_header{
		display: block;
		height: 40px;
	}
	#z_wrapper .z_burger_menu_wrapper .z_mobile_menu_header .z_mobile_menu_text{
		float: left;
		line-height: 40px;
		padding-left: 12px;
		font-weight: 600;
	}
	#z_wrapper .z_burger_menu_wrapper .z_mobile_menu_header .z_mobile_close_btn{
		float: right;
		cursor: pointer;
		padding-top: 12px;
		padding-right: 12px;
	}
	#z_wrapper .z_top_bar{
		padding: 5px;
	}
	#z_wrapper .z_top_bar .z_top_bar_text, #z_wrapper .z_top_bar .z_top_bar_menu_btn.open{
		display: none !important;
	}
	#z_wrapper .z_top_bar .z_top_bar_menu_btn.closed{
		display: block !important;
	}
	#z_wrapper .z_top_bar .z_top_bar_menu_btn{
		margin-top: 11px;
	}
	#z_wrapper .z_top_bar a{
		display: inline;
	}
	#z_wrapper .z_top_bar a img{
		width: 140px;
		margin-top: 5px;
	}
	#z_wrapper .z_fluid-container{
		margin-left: 0 !important;
	}
	#z_wrapper .z_overview_slider_wrapper{
		/*padding: 20px 0;*/
	}
	#z_wrapper .z_overview_slider_wrapper, #z_wrapper .z_overview_slider_wrapper .z_overview_slider{ max-height: 350px; }
	#z_wrapper .z_overview_slider_wrapper .z_overview_slider{
		/*padding: 0px 80px 0px 80px;*/
	}
	#z_wrapper .z_overview_slider_wrapper h1.z_overview_slide_heading{
		font-size: 24px;
	}
	#z_wrapper .slick-initialized .slick-slide{
		padding: 20px 80px 20px 80px;
	}
	
	/* Overview solution tiles below slider*/
	#z_wrapper .z_solution_tile, #z_wrapper .z_overview_browse_tiles > a{
		width: 48%;
		margin-right: 3.5%;
		margin-bottom: 3.5%;
		border-radius: 23px;
		background-size: cover;
		background-position: 100% 46%;
	}
	#z_wrapper .z_solution_tile > .z_solution_overlay{
		border-radius: 23px;
	}
	#z_wrapper .z_overview_browse_tiles > a{
		float: left;
		height: 100px;
		padding: 5% 20px;
	}
	#z_wrapper .z_solution_tile:nth-child(even), #z_wrapper .z_overview_browse_tiles > a:nth-child(even){
		margin-right: 0;
	}
	#z_wrapper .z_overview_browse_tiles{
		width: 100%;
	}
	
	/* Solutions page styles */
	#z_wrapper .z_solutions_holder .z_solution{
		height: 24%;
	}
	#z_wrapper .z_solutions_holder .z_solution:nth-of-type(1){
		width: 100%;
		height: 28%;
	}
	#z_wrapper .z_solutions_holder .z_solution:nth-child(odd){
		margin-right: 0;
	}
	#z_wrapper .z_solutions_holder .z_solution:nth-child(even){
		margin-right: 3%;
	}
	#z_wrapper .z_solutions_holder .z_solution .z_solution_cta a img{
		margin-top: 5px;
	}
	#z_wrapper .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a{
		text-align: center;
	}
	#z_wrapper .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img{
		display: none;
	}
}

/* phone view styles */
@media screen and (max-width: 480px) {
	/* Overview slider */
	#z_wrapper.z_xs .slick-initialized .slick-slide{
		padding: 20px 65px 20px 65px;
	}
	#z_wrapper.z_xs .z_overview_slider_wrapper .z_move_slide_prev{
		margin-left: 20px;
	}
	#z_wrapper.z_xs .z_overview_slider_wrapper .z_move_slide_next{
		margin-right: 20px;
	}
	#z_wrapper.z_xs .z_overview_slider_wrapper h1.z_overview_slide_heading{
		font-size: 16px;
	}
	#z_wrapper.z_xs .z_overview_slider_wrapper .z_overview_slide_copy{
		font-size: 11px;
	}
	#z_wrapper.z_xs .z_overview_slider_wrapper .z_overview_slide_cta{
		font-size: 11px;
		padding: 10px 10px 8px 10px;
	}
	
	#z_wrapper .z_products_subcat, #z_wrapper .z_products_cat{
		padding: 40px 40px 100px 40px;
	}
	
	#z_wrapper.z_xs .z_solutions_holder .z_solution, #z_wrapper .z_solutions_holder .z_solution:nth-child(even){
		width: 100%;
		margin-right: 0;
	}
	#z_wrapper.z_xs .z_solutions_holder .z_solution .z_solution_cta a{
		text-align: center;
	}
	#z_wrapper.z_xs .z_solutions_holder .z_solution .z_solution_cta a img, #z_wrapper .z_solutions_holder .z_solution:nth-of-type(1) .z_solution_cta a img{
		float: none;
		display: inline-block;
		margin-left: 5px;
		margin-top: 0;
	}
	#z_wrapper.z_xs .z_products_holder .z_col-lg-3{
		width: 100%;
		margin-right: 0 !important;
	}
	
	/* contact form scroll fix */
	.z_contactform2 {
		overflow: scroll !important;
	}
}